Subject: mbone unicast distribution

From: Petri Helenius <[email-masked]>
Date: Sun, 28 Apr 1996 00:58:05 +0300 (EET DST)

Disregarding Van's flames about supposedly broken implementations and
not going into the supposedly broken protocol debate, I thought that somebody
might find useful the information that the flooder is four metric hops away
from Finland which means that he is three units away from
stockholm.mbone.ebone.net. That's quite a largish radius but if somebody
if Sweden could give a direction that would get us pretty close.

Pete

P.S. I still would like to know which piece of equipment did it since I'm
     still wondering why Van didn't stop it since he seems to know what is
     the problem :-)